@charset "UTF-8";

/*
* レイアウト
*/
#news {
  padding-top: 0;
}
#access .secondaryWrap {
  overflow: visible;
}



/*
* 投稿内容
*/
#postWrap {
  position: relative;
  margin: 0;
  padding: 100px 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
}
#postWrap .wrap {
  position: relative;
  z-index: 2;
}
/* 日付・カテゴリー */
#postWrap .datecat {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  margin: 0 0 20px 0;
  padding: 0;
}
#postWrap .datecat .cat {
  margin: 0 auto 0 0;
  padding: 6px 20px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  background-color: var(--green);
  border-radius: 9999px;
}
#postWrap .datecat .date {
  margin: 0 0 0 auto;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}
/* 投稿タイトル */
#postWrap h2.postTitle {
  margin: 0 0 80px 0;
  padding: 0 0 30px 0;
  font-size: 24px;
  font-weight: 700;
  border-bottom: var(--gray) 1px solid;
}
/* ページャー */
#postWrap .postButtonWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 80px 0 0 0;
  padding: 0;
}
#postWrap .postButtonWrap a,
#postWrap .postButtonWrap span {
  display: block;
  margin: 0;
  padding: 20px;
  font-size: 16px;
  font-weight: 400;
  background-color: var(--white);
  border-radius: 5px;
}
#postWrap .postButtonWrap span {
  opacity: 0.5;
}
#postWrap .postButtonWrap a:hover {
  color: var(--white);
  background-color: var(--green);
  opacity: 1;
}


/*
* サブタイトル
*/
h3.subTitle {
  margin: 0 0 40px 0;
  padding: 0;
  font-size: 20px;
  font-weight: 700;
}


/*
* カテゴリーリスト
*/
#categoryList {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 100px 0;
}
#categoryList .wrap {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  margin: 0 auto;
  padding: 30px;
  background-color: #F8F8F8;
  border-radius: 9999px;
}
/* リスト */
#categoryList ul.catList {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0;
  padding: 0;
}
#categoryList ul.catList li {
  margin: 0;
  padding: 0;
}
#categoryList ul.catList li a {
  display: block;
  min-width: 180px;
  text-align: center;
  margin: 0;
  padding: 20px;
  font-size: 16px;
  font-weight: 700;
  background-color: var(--white);
  border: var(--gray) 1px solid;
  border-radius: 9999px;
}
#categoryList ul.catList li a.current {
  color: var(--white);
  background-color: var(--green);
  border-color: var(--green);
}










/*
* スマホ用 
*/


@media screen and (max-width:992px){

  

  /*
  * 投稿内容
  */
  #postWrap {
    margin: 0;
    padding: 60px 0;
    font-size: 14px;
  }
  /* 日付・カテゴリー */
  #postWrap .datecat {
    gap: 20px;
    margin: 0 0 20px 0;
    padding: 0;
  }
  #postWrap .datecat .cat {
    margin: 0 auto 0 0;
    padding: 6px 20px;
    font-size: 14px;
  }
  #postWrap .datecat .date {
    margin: 0 0 0 auto;
    padding: 0;
    font-size: 14px;
  }
  /* 投稿タイトル */
  #postWrap h2.postTitle {
    margin: 0 0 40px 0;
    padding: 0 0 20px 0;
    font-size: 20px;
  }
  /* ページャー */
  #postWrap .postButtonWrap {
    gap: 20px;
    margin: 60px 0 0 0;
    padding: 0;
  }
  #postWrap .postButtonWrap a,
  #postWrap .postButtonWrap span {
    margin: 0;
    padding: 10px;
    font-size: 14px;
  }


  /*
  * サブタイトル
  */
  h3.subTitle {
    margin: 0 0 40px 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
  }


  /*
  * カテゴリーリスト
  */
  #categoryList {
    margin: 0 auto;
    padding: 40px 0;
  }
  #categoryList .wrap {
    margin: 0 auto;
    padding: 10px;
    border-radius: 10px;
  }
  /* リスト */
  #categoryList ul.catList {
    gap: 5px;
    margin: 0;
    padding: 0;
  }
  #categoryList ul.catList li {
    margin: 0;
    padding: 0;
  }
  #categoryList ul.catList li a {
    min-width: auto;
    margin: 0;
    padding: 5px 10px;
    font-size: 14px;
  }






}
